RubyGems Navigation menu

Dependências Reversas para xdrgen Latest version of the following gems require xdrgen

Total de downloads 3.113

Desta versão 711

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

ISC

Versão Requerida do Ruby: >= 2.1.0

Links: